@charset "utf-8";
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, figcaption, figure, section, footer, header, main, hgroup, menu, nav, summary {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
	box-sizing: border-box;
}
html {
	font-size: 62.5%;
}
@media all and (max-width: 896px) {
	html {
		font-size: calc(1000vw / 375);
	}
}
body, table, input, textarea, select, option {
	font-family: YakuHanMP,"Noto Serif JP", serif;
}
article, aside, canvas, details, figcaption, figure, footer, header, main, hgroup, menu, nav, section, summary {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
chrome_annotation {
	border: none !important;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
img {
	vertical-align: top;
	max-width: 100%;
    height: auto;
}
address {
	font-style: normal;
}
a,
a:link {
	color: #000;
	text-decoration: none;
	transition: 0.3s;
}
a:visited {
	color: #000;
}
a:hover {
	color: #000;
}
a:active {
	color: #000;
}
/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	min-width: 1280px;
	color: #000;
	font-size: 1.6rem;
	font-weight: 400;
	line-height: 1.5;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	background-color: #FFF;
}
.fixed {
	position: fixed;
	width: 100%;
}
#container {
	padding-top: 8.5rem;
	position: relative;
	text-align: left;
	font-feature-settings: "palt";
	overflow: clip;
}
#main {
	position: relative;
	overflow: clip;
}
a[href^="tel:"] {
	cursor: default;
	pointer-events: none;
}
@media all and (min-width: 897px) {
	.sp {
		display: none !important;
	}
	.fixed {
		overflow-y: scroll;
	}
}
@media all and (max-width: 896px) {
	body {
		min-width: inherit;
		font-size: 1.4rem;
	}
	#container {
		padding-top: 8rem;
	}
	img {
		width: 100%;
	}
	a:hover,
	a:hover img {
		opacity: 1 !important;
	}
	.pc {
		display: none !important;
	}
	a[href^="tel:"] {
		cursor: pointer;
		pointer-events: auto;
	}
	html.noScroll {
		-ms-touch-action: none;
		touch-action: none;
		overflow: clip;
	}
	html.noScroll body {
		-webkit-overflow-scrolling: auto;
	}
}
/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#gHeader {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 8.5rem;
	padding: 1.7rem 3.6rem;
	background-color: #fff;
	z-index: 99;
}
#gHeader .logo {
	width: 53.8rem;
	position: relative;
	z-index: 9;
}
#gHeader .logo a {
	display: block;
}
#gHeader .logo img {
	transition: .3s;
}
#gHeader .logo .white {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	opacity: 0 !important;
}
#gHeader.on .logo .white {
	opacity: 1 !important;
}
#gHeader.on .logo .black {
	opacity: 0 !important;
}
#gHeader .hList {
	position: absolute;
	right: 10rem;
	top: 2rem;
	justify-content: flex-end;
	z-index: 9;
}
#gHeader .hList li {
	margin-left: 0.8rem;
	width: 12.5rem;
}
#gHeader .hList .color02,
#gHeader .hList .color03 {
	width: 15.3rem;
}
#gHeader .hList a {
	height: 4.6rem;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	color: #0080c8;
	font-size: 1.25rem;
	letter-spacing: 0.05em;
	font-weight: 700;
	border: 1px solid #0080c8;
	border-radius: 5rem;
	background-color: #fff;
}
#gHeader .hList .color01 a {
	color: #000;
	border-color: #000;
}
#gHeader .hList .color02 a {
	color: #fff;
	font-size: 1.4rem;
	background-color: #000;
	border-color: #000;
}
#gHeader .hList .color03 a {
	color: #fff;
	font-size: 1.4rem;
	background-color: #0080c8;
	border-color: #0080c8;
}
#gHeader.on .hList li:not(:last-child) a {
	border-color: #fff;
}
.menu {
	width: 4.6rem;
	height: 4.6rem;
	position: absolute;
	right: 3.9rem;
	top: 2rem;
	background-color: #0080C8;
	border-radius: 100%;
	cursor: pointer;
	transition: .3s;
	z-index: 9;
	-webkit-user-select: none; /* Safari */
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* IE/Edge */
	user-select: none; /* Standard */
}
.menu span {
	width: 0.9rem;
	height: 1px;
	position: absolute;
	top: 1.7rem;
	left: 1.8rem;
	background: #fff;
	transition: all .3s ease;
}
.menu span:nth-of-type(2) {
	top: 2.7rem;
}
.menu.on {
	background-color: #fff;
}
.menu.on span {
	width: 1.1rem;
	background: #0080C8;
}
.menu.on span:nth-of-type(1) {
	transform: translateY(0.5rem) translateX(0) rotate(45deg);
}
.menu.on span:nth-of-type(2) {
	transform: translateY(-0.5rem) translateX(0) rotate(-45deg);
}
.menuBox {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	padding: 0 2rem;
	overflow-y: auto;
	background-color: rgba(0, 128, 200, 0.95);
	display: none;
}
.menuBox::before {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 8.5rem;
	background-color: #0080c8;
	content: "";
}
.menuBox .menuInfo {
	max-width: 109.6rem;
	margin: 0 auto;
	padding: 8.7rem 0;
	display: flex;
	justify-content: space-between;
	color: #fff;
}
.menuBox .menuNavi > li {
	padding: 3.6rem 0 3.4rem;
	border-bottom: 1px solid #fff;
}
.menuBox .menuNavi a {
	color: #fff;
}
.menuBox .menuNavi p {
	font-weight: 500;
	line-height: 1.33;
}
.menuBox .menuNavi p a {
	padding-left: 2.9rem;
	display: inline-block;
	background: url(../img/common/icon01.png) no-repeat left top 0.1rem;
	background-size: 2.2rem auto;
}
.menuBox .menuNavi p .en {
	margin: 0.5rem 0.1rem 0;
	display: block;
	font-weight: 400;
	font-size: 1.38rem;
	letter-spacing: 0.08em;
	font-family: "Rokkitt", serif;
}
.menuBox .menuNavi p .sml {
	margin-top: 0.7rem;
	display: block;
	font-size: 1.13rem;
}
.menuBox .menuList {
	margin-top: 2.2rem;
}
.menuBox .menuList li:not(:last-child) {
	margin-bottom: 0.7rem;
}
.menuBox .menuList a {
	min-height: 1.9rem;
	padding-left: 2.5rem;
	display: inline-block;
	font-size: 1.36rem;
	line-height: 1.33;
	letter-spacing: 0.04em;
	background: url(../img/common/icon01.png) no-repeat left top;
	background-size: 1.9rem auto;
}
.menuBox .menuList.sml a {
	letter-spacing: -0.02em;
}
.menuBox .menuList.en a {
	background-position: left center;
}
.menuBox .menuList.en .en {
	margin-bottom: 0.1rem;
	display: block;
	font-size: 1.23rem;
	letter-spacing: 0.08em;
	font-family: "Rokkitt", serif;
}
@media all and (min-width: 897px) {
	#gHeader .hList a:hover,
	.menu:hover,
	.menuBox a:hover {
		opacity: 0.7;
	}
	.menuBox .menuNavi {
		width: 29.197%;
	}
	.menuBox .menuNavi > li:last-child {
		border-bottom: none;
	}
	.menuBox .menuList.en li:not(:last-child) {
		margin-bottom: 1.5rem;
	}
    .menuBox .menuList.sml li:last-child a {
        margin-right: -1rem;
        letter-spacing: -0.07em;
    }
	.menuBox .menuUl {
		display: none;
	}
}
@media all and (min-width: 897px) and (max-width: 1260px) {
	#gHeader {
		padding-left: 1.5rem;
	}
	.menu {
		right: 0.5rem;
	}
	#gHeader .hList {
		right: 6rem;
	}
	#gHeader .hList li {
		margin-left: 0.5rem;
	}
	#gHeader .logo {
		width: 37.5rem;
		margin-top: 0.5rem;
	}
}
@media all and (min-width: 897px) and (max-width: 1030px) {
	#gHeader .hList .color02, #gHeader .hList .color03 {
		width: 12rem;
	}
	#gHeader .hList .color03 a,
	#gHeader .hList .color02 a {
		font-size: 1.2rem;
	}
	#gHeader .hList li {
		width: 10rem;
	}
	#gHeader .logo {
		width: 34rem;
	}
}
@media all and (max-width: 896px) {
	#gHeader {
		height: 8rem;
		padding: 1.1rem 1.7rem;
	}
	#gHeader .logo {
		width: 33.7rem;
	}
	#gHeader .hList {
		right: 6.8rem;
		top: 0.8rem;
	}
	#gHeader .hList li {
		margin-left: 0.5rem;
	}
	#gHeader .hList .color02,
	#gHeader .hList .color03 {
		width: 7.1rem;
	}
	#gHeader .hList a {
		height: 4.2rem;
	}
	#gHeader .hList .color02 a,
	#gHeader .hList .color03 a {
		font-size: 0.9rem;
		line-height: 1.3;
	}
	.menu {
		width: 4.2rem;
		height: 4.2rem;
		right: 2rem;
		top: 0.8rem;
	}
	.menu span {
		width: 0.8rem;
		top: 1.5rem;
		left: 1.7rem;
	}
	.menu span:nth-of-type(2) {
		top: 2.5rem;
	}
	.menu.on span {
		left: 1.6rem;
	}
	.menuBox::before {
		height: 8rem;
	}
	.menuBox .menuInfo {
		max-width: inherit;
		padding: 9.8rem 0;
		display: block;
	}
	.menuBox .menuUl {
		margin-bottom: 1rem;
		display: flex;
		justify-content: center;
	}
	.menuBox .menuUl li {
		margin: 0 1rem;
		width: 11.7rem;
		font-family: YakuHanMP,"Noto Sans JP", sans-serif;
	}
	.menuBox .menuUl a {
		height: 4.2rem;
		display: flex;
		align-items: center;
		justify-content: center;
		text-align: center;
		font-weight: 700;
		font-size: 1.2rem;
		background-color: #fff;
		border-radius: 5rem;
	}
	.menuBox .menuUl li:first-child a {
		color: #0080c8;
	}
	.menuBox .menuNavi > li {
		padding: 2.9rem 0 2.8rem;
	}
	.menuBox .menuNavi:last-child > li:last-child {
		border-bottom: none;
	}
	.menuBox .menuNavi p {
		font-size: 1.7rem;
	}
	.menuBox .menuNavi p a {
		padding-left: 3rem;
		background-position: left top 0.2rem;
		background-size: 2.3rem auto;
	}
	.menuBox .menuNavi p .en {
		margin: 0.7rem 0.2rem 0;
		font-size: 1.45rem;
	}
	.menuBox .menuNavi p .sml {
		font-size: 1.2rem;
	}
	.menuBox .menuList {
		margin-top: 2.4rem;
	}
	.menuBox .menuList li:not(:last-child) {
		margin-bottom: 1.2rem;
	}
	.menuBox .menuList.en li:not(:last-child) {
		margin-bottom: 1.6rem;
	}
	.menuBox .menuList a {
		font-size: 1.4rem;
		background-size: 2rem auto;
	}
	.menuBox .menuList.en .en {
		margin-bottom: 0.2rem;
	}
    .menuBox .menuList.sml li:last-child a {
        letter-spacing: -0.06em;
    }
}
/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#gFooter {
	padding: 1.9rem;
	position: relative;
	background : #0080C8;
}
#gFooter .fLink {
	position: absolute;
	left: 50%;
	top: -5.7rem;
	margin-left: -49.6rem;
	font-family: YakuHanMP,"Noto Serif JP", serif;
}
#gFooter .fLink a {
	padding: 0 0 1rem 2.4rem;
	display: block;
	font-size: 1.7rem;
	letter-spacing: 0.06em;
	background: url(../img/common/icon06.png) no-repeat left top 0.5rem;
	background-size: 1.9rem auto;
}
#gFooter .fLink a:hover {
	opacity: 0.7;
}
#gFooter .pageTop {
	position: absolute;
	right: 8rem;
	top: -8.3rem;
	width: 6.5rem;
	z-index: 80;
}
#gFooter .pageTop a:hover {
	opacity: 0.7;
}
#gFooter address {
	color: #fff;
	font-size: 1.3rem;
	letter-spacing: 0.08em;
	text-align: center;
	font-family: "Noto Sans JP", sans-serif;
}
@media all and (max-width: 896px) {
	#gFooter {
		padding: 1.5rem 1rem 1.2rem;
	}
	#gFooter .fLink {
		left: 6rem;
		top: -3.3rem;
		margin-left: 0;
	}
	#gFooter .fLink a {
		padding: 0 0 1rem 1.7rem;
		font-size: 1.2rem;
		background-position: left top 0.2rem;
		background-size: 1.4rem auto;
	}
	#gFooter .pageTop {
		right: 2rem;
		top: -8.4rem;
		width: 4.2rem;
	}
	#gFooter address {
		font-size: 0.9rem;
		letter-spacing: 0.05em;
	}
}